package com.google.ar.core.examples.java.common.framework.scenario;

public class ScenarioAction {
	private String name;

	public ScenarioAction(String name) {
		this.name = name;
	}

	public String getName() {
		return name;
	}
}
